luma3ds backup version updates but not current installed

Discussion in '3DS - Homebrew Development and Emulators' started by guyg8, Aug 17, 2018.

  1. guyg8
    OP

    guyg8 Member

    Newcomer
    1
    Aug 17, 2018
    United Kingdom
    family guy
    a long time ago my friend gave me cfw 7.0.1-6d82649. I just upgraded my 3ds to 11.8 by accident and needed to update a lot of things, Including luma. I have luma updater v2.3, If I press "Install stable version" and press x and a. It only updates my backup, my installed version is still 7.0.1-6d82649.
    Help?

    Plus I have a eur 3ds,
     
  2. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    If Luna updater doesn't work, you can simply download the latest and replace the boot.firm on your SD card w├Čth the new one.
     
  3. guyg8
    OP

    guyg8 Member

    Newcomer
    1
    Aug 17, 2018
    United Kingdom
    family guy
    I already did that. Do I have to put it in a specific folder?
     
  4. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    In the root of the SD card, replacing the existing one. Actually, are you sure you are running B9S? Or are you running A9LH?
     
  5. guyg8
    OP

    guyg8 Member

    Newcomer
    1
    Aug 17, 2018
    United Kingdom
    family guy
    I don't know actually.
     
  6. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    On the root of your SD card, is there an arm9loaderhax.bin file?
     
  7. guyg8
    OP

    guyg8 Member

    Newcomer
    1
    Aug 17, 2018
    United Kingdom
    family guy
    Yeah.
     
  8. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    Follow these instructions to update to B9S, and by the end of it, you'll also have the latest Luma

    — Posts automatically merged - Please don't double post! —

    Also once you're done, you might want to update other homebrew applications you have installed too (eg: FBI)
     
    TurdPooCharger likes this.
  9. guyg8
    OP

    guyg8 Member

    Newcomer
    1
    Aug 17, 2018
    United Kingdom
    family guy
    Yes! Its works! Many thanks!
     
    zacchi4k likes this.
Loading...